div#containerMain1N100999562_1 { overflow:hidden; position:relative; }
div#containerMain2N100999562_1 { overflow:hidden; position:relative; }
div#containerMain3N100999562_1 { overflow:hidden; position:relative; }

/* cycle */
div#containerMain3N100999562_1 div.cyclerwrapper { width:100%; position:relative; }
div#containerMain3N100999562_1 div.cyclerwrapper > div { display:none; }
div#containerMain3N100999562_1 div.cyclerwrapper > div:first-child { display:block; }

/* two columns */
div#containerMain2N100999562_1 .gallerycell { width:410px; overflow:hidden; vertical-align:top; padding-right: 10px; }
div#containerMain2N100999562_1 .gallerytable { width:100%; overflow:hidden; table-layout:fixed; }
div#containerMain2N100999562_1 .cyclerright { overflow:hidden; padding:0 0 0 0; vertical-align:top; }

/* Custom */
.cyclerright > div {
    background-color: #f6f6f6;
    height: 420px;
    overflow: hidden;
    padding: 15px 15px 0;
}
.details { width:100%; }
.details td.label { padding:10px 0 0; }
.details td.info { padding:0 0 10px; border-bottom:1px dashed #e4e4e4; color: #000000; font-size:16px; }
.details td.social { padding:10px 0; }

td.icon img:hover { opacity:0.8; }
td.icon { width:56.25px; text-align:left; }
/* ########################################### */
/* Start CSS L1 */
div#containerMain1N102258036 { overflow:hidden; }
/* End CSS L1 */
/* ########################################### */
